Bug 906901 - SAM installation is missing Candlepin SELinux policy
SAM installation is missing Candlepin SELinux policy
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
Og Maciel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 15:38 EST by Og Maciel
Modified: 2013-03-26 15:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 15:17:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2013-02-01 15:38:33 EST
Description of problem:

We need to include candlepin-selinux when installing katello-headpin-all, as we currently include it for CFSE installations (see https://bugzilla.redhat.com/show_bug.cgi?id=805127 for more info).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jordan OMara 2013-02-01 15:41:21 EST
candlepin-selinux mistakenly added to katello-all. needs to either be moved to candlepin RPM or a common katello rpm
Comment 2 Scott Lewis 2013-02-26 09:56:00 EST
Moved to 1.2.1 for possible inclusion in first SAM 1.2 async erratum
Comment 4 Og Maciel 2013-03-06 11:38:36 EST
Verified:

* candlepin-0.7.24-1.el6_3.noarch
* candlepin-selinux-0.7.24-1.el6_3.noarch
* candlepin-tomcat6-0.7.24-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-17h.el6_4.noarch
* katello-configure-1.2.3-4h.el6_4.noarch
* katello-glue-candlepin-1.2.1-17h.el6_4.noarch
* katello-headpin-1.2.1-17h.el6_4.noarch
* katello-headpin-all-1.2.1-17h.el6_4.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 6 errata-xmlrpc 2013-03-26 15:17:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0686.html

Note You need to log in before you can comment on or make changes to this bug.